* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}

.img-fluid {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 300px;
  height: 225px;
}

.cart-img {
  width: 50px;
  height: 50px;
}

.card-title, .table {
  text-align: center;
}

.table {
  margin-left: auto;
  margin-right: auto;
}

button {
  font-size: 16px;
  padding: 10px 24px;
  border-radius: 8px;
  border: none;
  text-align: center;
  margin: 4px 2px;
  cursor: pointer;
}

button:active {
  transform: translateY(4px);
}

.button-select-category {
  background-color: #0000FF;
  color: white;
}

.button-select-category:hover {
  background-color: #00008B;
  color: white;
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.button-order {
  background-color: #008000;
  color: white;
}

.button-order:hover {
  background-color: #006400;
  color: white;
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.button-delivery {
  width: 0%;
}

.button-buy-align {
  margin-left: 77%;
}

.navbar-category {
  margin: 30px;
}

.select-quantity {
  width: 100px;
}

.order-table {
  width: 60%;
}

.right-align {
  text-align: right;
}

.left-align {
  text-align: left;
}

.center-align {
  text-align: center;
}
